
import time 

#z = x**2 for x in range(1000000)
#print(type(z))
#sumZ = sum(z)

start = time.time()

sumZ = sum( [x**2 for x in range(10000000)] )

end = time.time()
print("Exec time = ", (end-start)*1000 , " ms")

